familyname=SFX Sound Only Decoders
manufacturer=Digitrax
lowVersionID=16
highVersionID=16
definitionSource=JMRI
"Bian""Gial""Verd""Viol""Gial""Gial""Verd""Viol""Aran""Grig"LightsBellHorn/WhistleCouplerAir feat. disabledDyn. Brakes Fans/Water PumpNotch UP/BlowdownXing Gate Airhorn/Notch DOWN/Wheel SlipMuteBrake squealXing Gate AirhornGreaserSafety BlowoffCV=11,","Yes","0YesSi","No","6No"Sound Time OutDurata Suono"
CV=58,"Master VolumeVolume principale0-15"
CV=60,","GP38 Diesel","","GE Evo Diesel","","SD70 Diesel","","GP10 Diesel","","RS1 Diesel","","C420 Diesel","","Steam 1 (UP3985)","","Steam 2 (K27)",""Locomotive Sound SchemeSchema Suoni Loco"
CV=60,","Steam","Vapore","GP38 Diesel","GP38 Diesel"Steam/Diesel OptionOpzioni Vapore-Diesel"
CV=132,"Notch RateTasso di Notch"
CV=133,"Steam Chuff/CAM ConfigConfigura Chuff-CAM"
CV=134,"Steam Gear RatioRapporto marcia Vapore"
CV=135,"Volume When MutedVolume quando silenziato"
CV=140,"Prime Mover VolumeVolume motore principale"
CV=141,"Bell VolumeVolume Campana"
CV=142,"Horn/Whistle VolumeVolume Tromba/Fischietto"
CV=143,"Air Features VolumeVolume Aria Compressa"
CV=145,"Misc Volumes (reserved)Volume vari (riservata)"
CV=146,"Bell RateFrequenza Campana24msec countsin passi da 24msec"
CV=147,"Air Drier RateFrequenza Compressore"
CV=148,"Compressor Run/Popoff RateFrequenza compressore Run/Popoff"
CV=149,"Compressor On TimeTempo accensione Compressore"
CV=150,","Standard Horn","Standard HornTromba standard","Playable Horn","Playable HornTromba modulabile","Alternate Horn","Alternate HornTromba alternativa"Horn SelectorSelettore Tromba"
CV=150,"Sound Option 1le5,"Default Horn","Standard HornTromba Standard","Alternate Horn 1","Alternate Horn 1Tromba alternativa 1","Alternate Horn 2","Alternate Horn 2Tromba alternativa 2","Alternate Horn 3","Alternate Horn 3Tromba alternativa 3","Alternate Horn 4","Alternate Horn 4Tromba alternativa 1","Alternate Horn 5","Alternate Horn 5Tromba alternativa 2","Alternate Horn 6","Alternate Horn 6Tromba alternativa 3","Alternate Horn 7","Alternate Horn 7Tromba alternativa 3","Playable Default Horn","128Playable Default HornTromba alternativa 128","Playable Horn 1","Playable Horn 1Tromba alternativa 129","Playable Horn 2","Playable Horn 2Tromba alternativa 130","Playable Horn 3","Playable Horn 3Tromba alternativa 131","Playable Horn 4","Playable Horn 4Tromba alternativa 132","Playable Horn 5","Playable Horn 5Tromba alternativa 133","Playable Horn 6","Playable Horn 6Tromba alternativa 134","Playable Horn 7","Playable Horn 7Tromba alternativa 135"Horn SelectorSelettore Tromba"
CV=150,"Sound Option 1gt5,"Default Whistle","Standard WhistleFischietto Standard","Alternate Whistle 1","Alternate Whistle 1Fischietto alternativa 1","Alternate Whistle 2","Alternate Whistle 2Fischietto alternativa 2","Playable Default Whistle","128Playable Default WhistleFischietto alternativa 128","Playable Whistle 1","Playable Whistle 1Fischietto alternativa 129","Playable Whistle 2","Playable Whistle 2Fischietto alternativa 130"Whistle SelectorSelettore Fischietto"
CV=151,"Peak Speed for Auto coupler/brake on dir changeVelocit� picco per freni/aggancio automatico per cambio direzione"
CV=152,"Sound Project Author IDID autore progetto Suono"
CV=153,"Sound Project IDID progetto Suono"
CV=153,"Sound Project IDID progetto Suono"
CV=154,"Steam Blowdown/Safety VolumeVolume Spegnimento/Sicurezza Vapore"
CV=155,","Automatic","Automatic>Automatic","Semi-Automatic","Semi-Automatic>Semi-Automatic","Manual","Manual>Manuale"Notching ModeModalit� NotchNot supported on early EVONon supportato dai primi EVO"
CV=157,","Default Bell","Standard BellCampana Standard","Alternate Bell 1","Alternate Bell 1Campana alternativa 1","Alternate Bell 2","Alternate Bell 2Campana alternativa 2","Alternate Bell 3","Alternate Bell 3Campana alternativa 3"Bell SelectorSelettore Campana"
Reset All CVsReset delle CV ai valori di fabbricaReset All CVs except speed tableReset delle CV salvo Tabella Velocit� ai valori di fabbricaDigitrax